QWindow(3qt)

NAME
QWindow - Reserved for future extensions

SYNOPSIS

#include <qwindow.h>

Inherits QWidget.

  Public Members
QWindow ( QWidget * parent=0, const char * name=0, WFlags f=0 )
~QWindow ()

DESCRIPTION
The QWindow class is reserved for future extensions.

This class is not yet finished. It will contain intelligent handling of menus etc. in a future Qt release.

MEMBER FUNCTION DOCUMENTATION

QWindow::QWindow ( QWidget * parent=0, const char * name=0, WFlags f=0 )
Constructs a window named name, which will be a child widget of parent.

The widget flags f should normally be set to zero unless you know what you are doing.

These arguments are sent to the QWidget constructor.

QWindow::~QWindow ()
Destroys the window.

SEE ALSO
http://www.troll.no/qt/qwindow.html

COPYRIGHT
Copyright 1992-1997 Troll Tech AS. See the LICENSE file included in the distribution for a complete license statement.

AUTHOR
Generated automatically from the source code.